CREATE TABLE `wpfb_lifterlms_product_to_voucher` (  `product_id` bigint(20) NOT NULL,  `voucher_id` bigint(20) NOT NULL,  KEY `product_id` (`product_id`),  KEY `voucher_id` (`voucher_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_lifterlms_product_to_voucher` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_lifterlms_product_to_voucher` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
